Subject: Re: [Sip] WGLC for draft-ietf-sip-media-security-requirements-04

From: "DRAGE, Keith \(Keith\)" <[email-masked]>
Date: Wed, 2 Apr 2008 20:29:52 +0200

[As WG cochair]

3 more days left of this WGLC and I do not believe I have seen any
comments yet. If you have posted comments then do not panic, they are
not lost - I am just working from memory.

Is the document perfect? If so tell us.

You are just making the final polishing to an extensive set of comments
and will post shortly? Please do so with all despatch.

Have not yet looked at it? Then please do so - we need this document
reviewed and finished.

Regards

Keith

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]] 
> Sent: Saturday, March 22, 2008 5:00 AM
> To: SIP List
> Cc: Cullen Jennings; Dan Wing; DRAGE, Keith (Keith)
> Subject: WGLC for draft-ietf-sip-media-security-requirements-04
> 
> 
> I'm pleased to announce a Working Group Last Call on the 
> Media Security Requirements document.
> 
> Please give this a final read through and send any comments 
> to the author and the working group mailing list.
> 
> I'd like to wrap this by April 7. We should be ready to move 
> on to the DTLS framework document immediately afterwards. I hope.
> 
> For your reading pleasure, here's a link to the most recent 
> version of the requirements doc:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-sip-media-secur
> ity-requirements-04.txt
> 
> 
> --
> Dean Willis
> Officiously Acting as Co-Chair
> 
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip